Doomsday Engine - Bug #1861

[ATI] Line antialising vs crosshair opacity
2014-09-05 21:57 - vermil

Status: Closed Start date: 2014-09-05
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description
Antialiasing appears to cause the players cross hair to be drawn twice, not quite on top of each other.

History

#1 - 2014-09-05 22:25 - danij

Can you post a screenshot of the problem?

#2 - 2014-09-05 22:40 - vermil
- File doom2-001.png added
- File doom2-002.png added

Screenshots are attached. | admit it's probably very slight and it's probably only noticeable when one actually toggles (i.e the two crosshairs are so
close to each other, it doesn't affect gameplay at all).

#3 - 2014-09-05 22:41 - vermil

Screenshots are attached. | admit that the difference is slight and the crosshairs are drawn so close to each other that it has no negative affect on
gameplay.

#4 - 2014-09-05 22:58 - danij

The crosshair is drawn with translucency. It looks to me like the antialiasing makes it appear that the crosshair is being drawn twice, exactly on top of
each other. The crosshair is however only drawn once.

I'm not sure there is anything we need change here as this appears to be a vendor specific issue.

#5 - 2014-10-05 18:10 - danij

- Subject changed from Antialising causes the crosshair to be drawn twice to [ATI] Line antialising vs crosshair opacity

#6 - 2014-10-05 18:17 - danij
- Tags set to VideoCardDriver, ATI

#7 - 2017-04-03 14:13 - skyjake

- Status changed from New to Closed

Files
doom2-001.png 1.12 MB 2014-09-05 vermil
doom2-002.png 1.12 MB 2014-09-05 vermil
